\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
y(n) &= b_0 \times x(n) + b_1 \times x(n-1) - a_1 \times y(n-1)
\end{align*}

\end{document}